Kerbal Space Program - Bug #13164

Landing gear feet have incorrect rotation after reloading

11/01/2016 08:50 PM - EmbersArc

Status: Closed Start date: 11/01/2016
Severity: Unworthy % Done: 100%
Assignee:

Category: Parts

Target version:

Version: 1.3.1 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

1. Quicksave with a flying vessel and retracted landing gear
2. Reload
3. Deploy landing gear

4. When the animation is finished the landing gear feet will take an arbitrary position instead of aligning with the ground or keeping

the animated orientation
5. When landed the alignment is correct

History

#1 - 02/09/2018 10:37 PM - EmbersArc
- Version changed from 1.2.0 to 1.3.1

#2 - 06/21/2019 03:46 PM - Robert.Keech
- Status changed from New to Updated
- Severity changed from Normal to Unworthy

- % Done changed from 0 to 10

Issue no longer occurs

#3 - 06/21/2019 03:46 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#4 - 06/21/2019 11:01 PM - chris.fulton

- Status changed from Resolved to Closed
